.logo{ float:left; height:105px; padding-top:6px;}
.sectionimgs{ width:945px; margin:0 auto;}
#dvTab1 , .resp-menu-btn , .search{display:none;}

.navigation_res{  font:lighter 20px/1 Arial, Helvetica, sans-serif;  text-transform:capitalize; color:#fff;}
.navigation_res ul{ margin:15px 0 0 0; padding:0; list-style-type:none;}
.navigation_res ul li{ margin:0; padding:0; list-style-type:none;  border-bottom:1px solid #fff;}
.navigation_res ul li a:link , .navigation_res ul li a:visited{ text-decoration:none; color:#fff; display:block; padding:8px 25px; transition:all .3s ease; background:#73ad23;}
.navigation_res ul li a:hover{ color:#000; display:block; background:#3ab6ea; text-decoration:none;} 
.newading{width:605px; margin:0 auto;min-height:1222px;} 
.newading1{width:605px; margin:0 auto;}  



 /* custom settings */
@media screen and (max-width: 1000px) {
.main { width:98% !important;}
.top_left_side{ display:none;}
.ds{ display:none !important;}
.logo{ float:none; text-align:center}
.menu_cnter1{ display:none;}
.im_bg_cntr , .im_bg_left , .im_bg_right{ background-image:none; background-color:#41bcef; border-radius:10px; height:auto !important; padding-bottom:10px;}
.sectionimgs{ width:90% !important; margin:0 auto;}
.body_left{ float:none; width:100%;}
/*.body_left img{ width:100%;}*/
.body_cntr_bg , .body_bg_bottom{ width:95% !important; margin:0 auto; background-image:none; background-color:#fff; padding:5px;}
.blue_bg_cntr , .f_green_bg{ display:none;}
.body_right{ float:none; width:95%; margin:0 auto;}
.hundred img{ width:100%;}
.tallent_txt{ padding:10px;}
.perfomanc_txt{ font-size:22px;}
.resp-menu-btn{ text-align:center;}
.search{display:block; padding:10px;}
.resp-menu-btn{display:block; width:13%; margin:0 auto;}
.resfiled{ width:92%; padding:10px; margin:5px 0;}
.resselect{ width:100%; padding:10px; margin:5px 0;}
.detail_top_bg , .detail_cnter_bg , .detail_bottom_bg { width:100% !important;}
.detail_left_side2 , .result_txt{ width:100%;}
.detail_left_side2 img{ width:100% !important;}
.newading , .pag_dv , .d_img_txt , .newading1{ width:100% !important; }
.con_fields{ width:100% !important;}
.det_2right_side , .detail_left_side2 , .detail_left_side_blog , .side_bar , #primary , .detail_left_side_blog{ float:none; width:100%;}
.new_imgbrdr iframe , .new_imgbrdr img{ width:100% !important;}
.result_img{ overflow:hidden;}
}

}


 @media all and (min-width: 780px) and (max-width: 950px) {
	
}
 @media all and (min-width: 480px) and (max-width: 650px) {
	
.detail_blubg { width:100%; background-image:none; background-color:#41bcef; height:100px; border-radius:5px;}
.detail_greenbg{ width:100%; background-image:none; background-color:#81bc3c; height:100px; border-radius:5px;}
 img { width:100%;}
}
@media screen and (min-width: 320px) and (max-width: 480px) {

 .result_txt{ width:100%;}
.detail_blubg { width:100%; background-image:none; background-color:#41bcef; height:100px; border-radius:5px;}
.detail_greenbg{ width:100%; background-image:none; background-color:#81bc3c; height:100px; border-radius:5px;}
 img { width:100%;}
}

@media screen and (max-width: 750px) {
}

@media screen and (max-width: 650px) {
}

 
